.mediaplayer {
    width:100%;
    height:100%;
    background:#000000;
}

.mediaplayer .currenttime-display,
.mediaplayer .duration-display,
.mediaplayer .time-select {
	font-family: monospace;
}
.no-fullwindow .fullscreen {
	display: none;
}
.media-controls .currenttime-display, .media-controls .duration-display {
	margin: 8px 0 0 5px;
	line-height: 14px;
}
.media-controls .duration-display {
	margin: 8px 5px 0 5px;
}
/* ########################################################## */
/* player */
.mediaplayer,
video {
	position: relative;
	display: block;
	width:100%;
	height:100%;
	background-color:black;
}

.jme-default-control-bar {
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
	outline: none;
}

.mediaplayer .media-controls {
	width: 90%;
	transition: all 400ms ease 0s;
	border-radius: 5px;
	background-color:rgba(51,51,51,1);
	margin-left:auto;
	margin-right:auto;
/*	opacity:0.5;*/
}

.media-controls .media-bar > * {
	float: left;
}

.media-controls .media-bar {
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	font-size: 14px;
	height: 30px;
	padding: 0 10px 0;
	position:relative;
}

/* ########################################################## */
/* big play button */
.jme-default-media-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
	background: url("img/loader.gif") no-repeat -9999px -9999px;
}
/* ########################################################## */
/* loading Icon */
.state-idle .jme-default-media-overlay,
.state-ended .jme-default-media-overlay {
	background: url("img/play-overlay.png") no-repeat center;
}
.has-qualities .media-controls .quality-controls {
	display: inline-block;
}
/* ########################################################## */
/* quality */
.media-controls .quality-controls {
	display: none;
}
.media-controls .quality-controls .quality {
	float: left;
}
.media-controls .quality-controls .quality-menu {
	bottom: 35px;
	overflow: hidden;
	position: absolute;
	right: 0;
}
.media-controls .quality-menu div {
	background: none repeat scroll 0 0 rgba(51,51,51,1);
	border-radius: 8px 8px 8px 8px;
	color: #FFFFFF;
	padding: 5px;
	visibility: hidden;
}
.media-controls .quality-menu.visible-menu div {
	visibility: visible;
}
.media-controls .quality-menu ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.media-controls .quality-menu ul li{
	list-style: none outside none;
	margin: 0 0.25em;
	padding:0;
}
.media-controls .quality-menu button {
	/*background: none repeat scroll 0 0 rgba(51,51,51,0.8);*/
	color: #FFFFFF;
	margin: 1px 0;
	padding: 2px;
	white-space: nowrap;
}
.media-controls .quality-menu button:before {
	border: 1px solid #CCCCCC;
	border-radius: 50% 50% 50% 50%;
	content: "";
	display: inline-block;
	height: 5px;
	margin: -0.1em 3px 0 0;
	vertical-align: middle;
	width: 5px;
}
.media-controls .quality-menu button[aria-checked="true"]:before {
	background: none repeat scroll 0 0 #FFFFFF;
}
.media-controls .quality-menu button {
	width:auto;
	text-align:left;
}
/* ########################################################## */
/* display controlbar by video playing */
.videoplayer.state-initial .media-controls {
	opacity: 0 !important;
}
.videoplayer.state-playing .media-controls, .videoplayer.userinactive.state-idle .media-controls {
	-webkit-transform: translate(0, 30%);
	transform: translate(0, 30%);
	opacity: 0;
}
/* display controlbar by active user */
.videoplayer.useractive .media-controls {
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
	opacity: 1;
}
/* ########################################################## */
/* Slider */
.volume-slider,
.time-slider {
	position: relative;
	border-style:solid;
	border-width:1px;
	border-radius: 5px;
	border-color:#bbbbbb;
	height: 8px;
	top: 10px;
	cursor:pointer;
}
.media-controls .ws-range-min {
	position: absolute;
	height: 8px;
	background:#FFFFFF;
	border-radius: 5px;
	left: 0;
	top: 0;
}
.volume-slider .ws-range-thumb,
.time-slider .ws-range-thumb {
	position: absolute;
	display: block;
	background: #EEEEEE;
	border-style:solid;
	border-width:1px;
	border-color:grey;
	border-radius:50%;
	height: 14px;
	width: 14px;
	top: 0;
}

.mediaplayer .media-controls .volume-slider .ws-range-thumb:hover , 
.mediaplayer .media-controls .time-slider .ws-range-thumb:hover {

    background-color: #FFFFFF;
}
    
/* ########################################################## */
/* Timeslider */
.media-controls .time-slider {
	margin: 0px 0px 0px 10px;
	background:#000000;
}

.buffer-progress {
	position: relative;
	height:100%;
	min-width:1px;
}

.media-controls .buffer-progress .buffer-progress-indicator {
/*	background: #E3E3E3;*/
	background: #999999;
	border-radius: 5px;
	display: block;
	height: 100%;
	width: 0;
	left: 0;
	position: absolute;
	top: 0;
}

.media-controls .time-slider .ws-range-thumb {
	margin: -5px 0 0 -2px;
	z-index: 9;
}

.media-controls .time-select {
	position: absolute;
	visibility: hidden;
	display: inline-block;
	opacity: 0;
	top: -1.2em;
	width: auto;
	padding: 3px;
	margin: -6px 0 0 -1.5em;
	line-height: 14px;
	text-align: center;
	background-color:rgba(51,51,51,1);
	border-radius: 4px;
	border-style:solid;
	border-width:1px;
	border-color:rgba(51,51,51,1);
	transition: opacity 400ms, visibility 400ms;
}

.media-controls .show-time-select {
	visibility: visible;
	opacity: 1;
}

/* ########################################################## */
/* Volume */
.media-controls .volume-controls {
	width: 70px; /* IE7*/
	overflow: hidden;
}
.media-controls .volume-slider {
    background-color:white;
    margin: 0 0 0 3px;
    width: 30px;
}
.media-controls .volume-controls > * {
	float: left;
}
.state-muted .media-controls .volume-slider {
	background-color: #FFFFFF;
}

.state-muted .media-controls .volume-slider .ws-range-min {
	background-color: #FFFFFF;
}

.media-controls  .volume-slider .ws-range-thumb {
	left: 0;
}

/*
.state-muted .media-controls .volume-slider .ws-range-thumb {
	opacity:0.7;
}
*/

/* ########################################################## */
/* Button */
button::-moz-focus-inner {
	padding:0;
	border:0;
}

.media-controls button {
	position:relative;
    cursor: pointer;
    display: inline-block;
	height:25px;
	width:25px;
	overflow:hidden;
	background:none;
	border-width:0px;
	padding-top:0px;
	margin-top:2px;
}

button.fullscreen {
	width: 30px;
	float: right !important;
}

.media-controls button:hover {
	background-color:rgba(51,51,51,1);
	border-radius:5px;
}

.media-controls .quality-type button {
	float: none;
}

.media-controls button .jme-text {
	position: absolute;
	left: -9999px;
	width: 0;
	overflow: hidden;
}

/* ########################################################## */
/* Icons */
.media-controls .jme-icon {
	position:absolute;
	left:0px;
	top:0px;
	display: inline-block;
	vertical-align: top;
	width: 30px;
	height: 25px;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url("img/sprites_white.svg");
}

.media-controls .fullscreen .jme-icon {
	background-position: 0px 0px;
}

.media-controls .fullscreen.state-exitfullscreen .jme-icon {
	background-position: 0px -25px;
}

.media-controls .quality .jme-icon {
	background-position: 0px -50px;
}

.media-controls .mute-unmute .jme-icon {
	background-position: 0px -75px;
}

.media-controls .mute-unmute.state-unmute .jme-icon {
	background-position: 0px -100px;
}

.media-controls button.play-pause .jme-icon {
	background-position: 0px -125px;
}

.media-controls button.play-pause.state-playing .jme-icon {
	background-position: 0px -150px;
}

.media-controls button.download .jme-icon {
	background-position: 0px -175px;
}

.media-controls button.download:disabled {
	visibility: hidden;
	display: none;
}

/* ########################################################## */
/* verschiedenes */
html.has-media-fullscreen,
body.has-media-fullscreen {
	overflow: hidden;
}

.player-fullscreen {
	position: fixed !important;
	z-index: 999999;
	background: #000;
}

.mediaplayer.player-fullscreen.state-playing.userinactive,
.mediaplayer.player-fullscreen.state-playing.userinactive * {
	cursor: none !important;
}

.media-fullscreen,
.player-fullscreen .polyfill-mediaelement,
.player-fullscreen {
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	bottom: 0 !important;
	width: 100% !important;
	height: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
}

.media-fullscreen {
	position: relative;
}

/* ########################################################## */
/* subtitle */
.media-controls .subtitle-controls {
	position: relative;
	zoom: 1;
	margin-left: 5px;
	display: none;
}

.media-controls .subtitle-controls .subtitle-menu {
	position: absolute;
	bottom: 35px;
	right: 0px;
	overflow: hidden;
	min-width: 130px;
	max-width: 400px;
}

.has-track  .media-controls .subtitle-controls {
	display: inline-block;
}

.media-controls .subtitle-menu div {
	color: #fff;
	background: #000;
	background: rgba(0, 0, 0, 0.7);
	border-radius: 8px;
	padding: 5px;
	visibility: hidden;
}

.media-controls .subtitle-menu.visible-menu div {
	visibility: visible;
}

.media-controls .subtitle-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.media-controls .subtitle-menu ul li{
	margin: 0 0.25em;
	padding:0;
	list-style: none;
}

.media-controls .subtitle-menu button {
	background: none;
	color: #fff;
	padding: 2px;
	margin: 1px 0;
	white-space: nowrap;
}

.media-controls .subtitle-menu button:before {
	content: '';
	display: inline-block;
	margin: -0.1em 3px 0 0;
	vertical-align: middle;
	width: 5px;
	height: 5px;
	border: 1px solid #ccc;
	border-radius: 50%;
}

.media-controls .subtitle-menu button[aria-checked="true"] {
	text-decoration: underline;
}

.media-controls .subtitle-menu button{
	min-width: 130px;
	max-width: 400px;
	text-align:left;
}

.media-controls .subtitle-menu button[aria-checked="true"]:before {
	background: #fff;
}

.media-controls .captions .jme-icon {
	background-position: 3px -1797px;
}


/* ########################################################## */
/* download */
.media-controls .download-controls {
	display: none;
}
.media-controls .download-controls .download {
	float: left;
}
.media-controls .download-controls .download-menu {
	bottom: 35px;
	overflow: hidden;
	position: absolute;
	right: 0;
}

.media-controls.controlbar-hidden {  
	display: none !important;  
} 

.media-controls a, .media-controls div, .media-controls button {
	outline:none;
}